.delete{
    margin:  50px ; 
    height: 230px;
    width: 30%;
    background-color: rgb(247, 247, 247);
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border-radius: 20px;

}

.container{
    display: flex;
    justify-content: center;
}

form{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}
p{
    justify-content: center;
}